.MultimediaSlider {
}
.MultimediaSlider .banner-home .slick-track {
  height: 100vh;
  overflow-y: hidden;
}
.MultimediaSlider .control-dot {
  position: absolute;
  left: 0;
  bottom: 20vh;
  z-index: 999;
  width: 100%;
}
.MultimediaSlider .control-dot .container {
  width: 1270px;
  max-width: 100%;
}
.MultimediaSlider .control-dot .slick-track {
  width: 100% !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 30px;
}
.MultimediaSlider .control-dot .slick-slide {
  opacity: 1 !important;
  width: 100% !important;
  position: unset !important;
}
.MultimediaSlider .control-dot .slick-slide span {
  color: #fff;
  font-size: 16px;
  line-height: 150%;
  display: inline-block;
  position: relative;
  padding-top: 10px;
  opacity: 0.65;
  text-align: center;
  cursor: pointer;
  width: 100%;
}
.MultimediaSlider .control-dot .slick-slide span:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.5);
}
.MultimediaSlider .control-dot .slick-slide.slick-current span {
  color: #eaa800;
  opacity: 1;
}
.MultimediaSlider .control-dot .slick-slide.slick-current span:before {
  background-color: #eaa800;
}
.banner-home .banner-home-media {
  position: relative;
  height: 100vh;
  width: 100%;
  padding: 0;
}
.MultimediaSlider .banner-home .banner-home-media:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
}
.MultimediaSlider .banner-home img {
  width: 100%;
  height: 100vh;
  -o-object-fit: cover;
  object-fit: cover;
}
.MultimediaSlider .banner-home video {
  width: 100vw;
  height: 100vh;
  -o-object-fit: cover;
  object-fit: cover;
}

.MultimediaSlider .banner-infor .banner-content {
  width: 100%;
  text-align: center;
  position: absolute;
  top: -110px;
  left: 0;
  z-index: 99;
}
.banner-infor .banner-content a:hover {
  background-color: #eaa800;
  border: 1px solid #eaa800;
}
.MultimediaSlider .banner-infor .banner-content h2 {

}
.MultimediaSlider .banner-infor .banner-content a {

}
@media (max-width: 768px) {
  .MultimediaSlider .control-dot {
    bottom: 4vh;
  }
  .MultimediaSlider .control-dot .slick-track {
    gap: 0;
  }
  .MultimediaSlider .control-dot .slick-slide {
    opacity: 0 !important;
    display: none;
  }
  .MultimediaSlider .control-dot .slick-slide.slick-current {
    opacity: 1 !important;
    display: block;
  }
}
